Help - Search - Members - Calendar
Full Version: Xtunes
Linuxhelp > Support > Technical Support
zarnok
What I'm trying to do is install xtunes which only seems to use the out dated version of libvorbis how would you recommend I remove the up to date one and install the outdated one?
Corey
There are several ways of going about this, but they all depend on what distribution you are currently running. Please let us know.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.